<?php



namespace app\common\dao\store\shipping;

use app\common\dao\BaseDao;
use app\common\model\store\shipping\ExpressPartner as model;

class ExpressPartnerDao  extends BaseDao
{
    /**
     * TODO
     * @return string
     * @author Qinii
     * @day 7/23/21
     */
    protected function getModel(): string
    {
        return model::class;
    }
}
